local fn = _gn(0x648EE3E7F38877DD)
--- IS_CONTROL_RELEASED
-- @param padIndex :
-- @param control :
function Global.IsControlReleased(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _r)
end
